Nastavení aplikace EPSON Scan

Dialogové okno Nastavení aplikace EPSON Scan (k dispozici pouze pro určitý model)

NPD4776-00 5.0 CS


Použití dialogového okna Nastavení aplikace EPSON Scan

Vybrat skener
Připojení
Adresa síťového skeneru
Stav skeneru
V dialogovém okně Nastavení aplikace EPSON Scan lze stanovit typ připojení skeneru a nastavení pro skenování v síťovém prostředí.
Poznámka:
Musíte se přihlásit s oprávněním správce. Nastavení provedená správcem ovlivní všechny uživatele.

Vybrat skener

Ze seznamu vyberte skener.
Nahoru

Připojení

Vyberte připojení, které odpovídá způsobu připojení počítače ke zvolenému skeneru: Místní nebo Síťové.
Způsoby připojení jsou zobrazeny pouze tehdy, je-li používán model, který podporuje připojení k síti.
Nahoru

Adresa síťového skeneru

Toto nastavení se objeví, jestliže je volba Připojení nastavena na Síťové. Pro adresu lze použít název skeneru a adresu IP nebo název hostitele, který používá EPSON Network Image Express, kartu EPSON Network Image Express Card, server pro kopírování, tiskový server nebo počítač, který používá program EPSON Scan Server.
Poznámka:
Musíte se přihlásit jako správce. Pouze uživatelé s oprávněním správce mohou nastavit či odstranit adresu a upravit název skeneru, který je nastaven pro všechny uživatele.

Seznam síťových skenerů

Zvolte Název skeneru a adresu IP nebo název hostitele.
Poznámka:
  • Chcete-li odstranit název skeneru a adresu IP nebo název hostitele, nejdříve jej vyberte a potom klepněte na tlačítko Odstranit.
  • Jestliže spustíte Nastavení aplikace EPSON Scan a potom se objeví seznam Adresa síťového skeneru, je vybrán síťový skener, který je v seznamu uveden nejvýše.

Tlačítko Přidat

Klepnutím na toto tlačítko se otevře dialogové okno Přidat, které lze použít ke stanovení názvu skeneru a pro jeho vyhledání nebo pro volbu adresy IP. Podrobnosti najdete v části Použití dialogového okna Přidat.

Tlačítko Úpravy

Klepnutí na toto tlačítko slouží ke změně názvu skeneru umístěného v seznamu.

Tlačítko Aktualizovat / tlačítko Přerušit

Klepněte na tlačítko Aktualizovat, jestliže chcete aktualizovat obsah seznamu. Aktualizování seznamu můžete zastavit klepnutím na tlačítko Přerušit.
Poznámka:
Síťový skener přidaný ručně v dialogovém okně Přidat, nelze aktualizovat.

Tlačítko Odstranit

Po klepnutí na toto tlačítko bude síťový skener ze seznamu odstraněn.
Nahoru

Stav skeneru

Klepněte na tlačítko Test nebo na tlačítko Údržba, chcete-li zkontrolovat stav skeneru.

Tlačítko Test

Otestování stavu skeneru připojeného k počítači nebo vybraného ze seznamu Adresa síťového skeneru proveďte klepnutím na tlačítko Test. Po dokončení testu klepněte na tlačítko a zobrazíte v okně informace o stavu skeneru.

Tlačítko Údržba

Po klepnutí na tlačítko Údržba se zobrazí dialogové okno Údržba. Podrobnosti najdete v části Použití dialogového okna Údržba.
Poznámka:
V závislosti na modelu vašeho skeneru nemusí být tato funkce k dispozici.

Časový spínač vypnutí (jen pro konkrétní stroj)

Zobrazuje dialog nastavení Časový spínač vypnutí. Podrobnosti najdete v části Použití dialogu Časový spínač vypnutí.
Pokud se objeví chyba, zkontrolujte stav používaného skeneru.
  • Je skener připojen k počítači?
  • Je skener zapnutý?

Nastavení časového limitu (sekundy)

Stanovte časovou prodlevu pro připojení k síti.
Nahoru


Použití dialogového okna Přidat

Název skeneru
Hledat adresy
Zadat adresu
V tomto dialogovém okně lze vyhledávat nebo přidávat adresy IP a zadat název skeneru, který máte. Název skeneru a adresa IP jsou přidány do seznamu adres v dialogovém okně Nastavení aplikace EPSON Scan. Můžete přidat až 50 adres IP.

Název skeneru

Zadejte název skeneru.
Poznámka:
Standardním Název skeneru je Skener x (kde x je číslo od 1 do 50).
Nahoru

Hledat adresy

Tato funkce slouží k vyhledání adresy IP. Když klepnutím na tlačítko Přidat otevřete dialogové okno Přidat, adresa IP je automaticky vyhledána.
Poznámka:
Můžete vyhledat síťový skener (adresa IP), který je umístěn ve stejném segmentu jako počítač. Síťový skener (adresa IP) nebo server pro kopírování, který je v síti sdílen aplikací EPSON Scan Server, není vyhledán. Některé síťové skenovací systémy také nejsou vyhledány. Pokud síťový skener nelze vyhledat, vyberte položku Zadat adresu a napište adresu IP ručně.

Seznam Adresa

Zobrazí vyhledané adresy IP v pořadí vyhledávání.

Tlačítko Znovu

Slouží k opětovnému vyhledání adresy IP nebo názvu hostitele. Pokud nevyberete položku Hledat adresy, tlačítko Znovu bude neaktivní a nebude k dispozici.

Tlačítko Přerušit

Chcete-li hledání zastavit, klepněte na tlačítko Přerušit.
Nahoru

Zadat adresu

Jestliže adresu IP nemůžete vyhledat, lze adresu IP nebo název hostitele zadat ručně.


Použití dialogového okna Údržba

Celkový počet skenování
Válec pod.pap/Odděl.podložka (jen pro konkrétní model)
Čištění tlačítko (jen pro konkrétní model)
Kalibrace tlačítko (jen pro konkrétní model)
Dialogové okno Údržba poskytuje informace o celkovém počtu naskenovaných listů nebo stavu spotřebního materiálu.
Poznámka:
  • V závislosti na modelu vašeho skeneru nemusí být tato funkce k dispozici.
  • V závislosti na používaném skeneru se některé položky a nastavení nemusí zobrazit. Přečtěte si návod ke svému skeneru.

Celkový počet skenování

Zobrazuje všechny obrazy naskenované z ADF nebo desky dokumentu. Údaj o celkovém počtu nemůže být vynulován.
Nahoru

Válec pod.pap/Odděl.podložka (jen pro konkrétní model)

Počet skenování

Zobrazuje počet listů naskenovaných skenerem.

Tlačítko Reset

Klepnutím na tlačítko Reset vynulujte hodnotu Počet skenování. Pokud naskenovaný počet překračuje maximální počet listů povolený pro životní cyklus každého spotřebního materiálu, objeví se zpráva upozorňující na výměnu Válec podávání papíru nebo Oddělovací podložka. Po výměně Válec podávání papíru nebo Oddělovací podložka za novou, vynulujte počítadlo naskenovaných listů podle zobrazených pokynů.

Životnost

Tato položka indikuje maximální počet listů, se kterými může Válec podávání papíru nebo Oddělovací podložka během svého životního cyklus pracovat. Pokud počet naskenovaných listů překročí tuto hodnotu, objeví se zpráva upozorňující na výměnu Válec podávání papíru nebo Oddělovací podložka.
Nahoru

Čištění tlačítko (jen pro konkrétní model)

Čistí čtecí část skeneru. Čištění se provádí, pokud si všimnete nečistot v naskenovaném obraze nebo pokud není správně zaváděn papír.
Další informace o čištění jsou uvedeny v Uživatelské příručce skeneru.
Nahoru

Kalibrace tlačítko (jen pro konkrétní model)

Porovnává barvy pro zjištění, zda jsou správně naskenovány barevné odstíny originálu. Kalibrace se provádí v následujících situacích.
  • Pokud se liší odstín nebo jasnost barev originálu a skenu.
  • Pokud se v naskenovaném obrazu objeví svislé čáry.
Další informace o kalibraci jsou uvedeny v Uživatelské příručce skeneru.


Použití dialogu Časový spínač vypnutí

Časový spínač vypnutí (minuty)
Poznámka:
V závislosti na modelu vašeho skeneru nemusí být tato funkce k dispozici.

Časový spínač vypnutí (minuty)

Nastavte čas (v minutách), po kterém se skener automaticky vypne.


Nastavení aplikace EPSON Scan

> Domů

Dialogové okno Nastavení aplikace EPSON Scan (k dispozici pouze pro určitý model)

Použití dialogového okna Nastavení aplikace EPSON Scan
Použití dialogového okna Přidat
Použití dialogového okna Údržba
Použití dialogu Časový spínač vypnutí